// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "Interaction.generated.h"

/**
 * 
 */
UCLASS()
class RAAN_API UInteraction : public UObject
{
	GENERATED_BODY()
	
	virtual void Interact();
};
